ALTER TABLE recording_eggs
    ADD COLUMN total_qty NUMERIC(15, 3) DEFAULT 0 NOT NULL,
    ADD COLUMN total_used NUMERIC(15, 3) DEFAULT 0 NOT NULL;

UPDATE recording_eggs
SET total_qty = qty
WHERE total_qty = 0;
